.instagram-pics {
  background: rgba(0,0,0,0.03);
  &__titles {
    display: flex;
    justify-content: space-between;
  }
}
.galerry {
  display: grid;
  margin-top: 24px;
  margin-bottom: 24px;
  grid-template-columns: repeat(4, 1fr);
  grid-template-areas:
  "a b c d";
  gap: 10px;
  &-item {
    &-a {
      grid-area: a;
    }
    &-b {
      grid-area: b;
    }
    &-c {
      grid-area: c;
    }
    &-d {
      grid-area: d;
    }
  }
  & img {
    width: 100%;

  }
}
@include mediaMax (992px) {
  .galerry {
    grid-template-columns: repeat(3, 1fr);
    grid-template-areas:
  "a b c";
    &-item-d {
      display: none;
    }
    }

}

@include mediaMax (481px) { .instagram-pics__link {
  display: none;
}
  .galerry {
    grid-template-columns: repeat(1, 1fr);
    grid-template-areas:
  "a";
    &-item-b,  &-item-c, &-item-d {
      display: none;

    }
  }
}